# Collaborative Learning

So, you want to learn - meaning: you want to improve your understanding and practice of - some topic or skill.

- [Start with active contribution](#start-with-active-contribution)
- [Next stop: Collaboration](#next-stop-collaboration)
   - [How collaboration can help](#how-collaboration-can-help)
   - [WHY collaboration isn't easy and HOW it can be rewarding](#why-collaboration-isnt-easy-and-how-it-can-be-rewarding)
- [Starter Kit](#starter-kit)
   - [Shared goal](#shared-goal)
   - [Just enough structure to help keep focused](#just-enough-structure-to-help-keep-focused)


## Start with active contribution

Active contribution is key to learning. This means, you need to make choices, book time for learning, invest effort and energies, trying, failing, asking for feedback, trying again. In short: owning your learning journey.

> “Do I want them to HEAR it, or do I want them to LEARN it?” if learning is your goal, that is, enabling learners to remember and use the information you give them, then listening to you won’t get them there. What will get them there is involvement and engagement during the entire training—high interest, content-related, physically active involvement—where they are teaching and learning from each other.
> 
> (Sharon L. Bowman,
*Training From The Back Of The Room! 65 Ways To Step Aside And Let Them Learn*
, Pfeiffer, 2008)

As an individual who isn't a full-time student, the first step to learn something meaningfully at all - as well as to successfully contribute to a collaborative learning experience - is to develop and improve **skills as an effective individual contributor**. 

Actually, you may want to engage in collaborative learning precisely to take your individual contributor skills to the next level. **You don't need to be an expert already to contribute to collaborative learning**. Keep reading to find out more.



## Next stop: Collaboration

> Collaboration: a diverse group of people are responsible for an outcome. Collaboration can take many forms, but at the core it's a way to drive more **innovative solutions to problems**.
>
> (Gretchen Anderson,
*Mastering Collaboration: Make Working Together Less Painful And More Productive*
, O'Reilly, 2019)

### How collaboration can help

When *learning individually*, the outcome you're responsible for is improving your understanding and practice about some topic or skill.

When *learning collaboratively*, the outcome you're responsible for is *both*:

- improving your understanding and practice about some topic or skill, *and*
- sharing your findings to help others improve their understanding and practice about the same topic or skill.

### WHY collaboration isn't easy and HOW it can be rewarding

> Collaboration isn’t something that is easy to do. We are evaluated and rewarded individually. We often compete with peers for an ever-shrinking number of more valuable positions. This model carries perverse incentives for individuals to garner attention for themselves for work that was performed by a group.
>
> (Gretchen Anderson,
*Mastering Collaboration: Make Working Together Less Painful And More Productive*
, O'Reilly, 2019)

Contributing to collaborative learning provides:

- A safe space to **learn how to learn by teaching**. *Example*: choose a small topic, gather info from research or your personal practice, then share your findings to other practitioners.
- A safe space to **exercise facilitation skills**. This means practicing collaborative learning is an opportunity to develop and improve **communicative and relational skills**. *Example*: facilitate a sync training session (or a part of it).

**While you don't need to be an expert already to contribute to collaborative learning, you commit to improving your skills, both hard and soft**.


## Starter Kit

How do we start learning collaboratively?

### Shared goal

* Why are we collaborating? 
* What do we want to learn and why is this important to us?
* How do we contribute?
* How will we know we achieved our goal and need to move on?

> Changes are not forced by above but discovered and cocreated by frontline people with the support and the participation of their leaders.
>
> (Henri Lipmanowicz, Keith McCandless, *The surprising Power of Liberating Structures*, Liberating Structures Press, 2014)

### Just enough structure to help keep focused

Facilitating means:
> helping a group **collaborate across their differences to create change**. The word facilitate means “to make easier,” and facilitation enables a group to work together more easily and effectively. Transformative facilitation is a structured and creative way to help diverse groups **remove obstacles, bridge differences, and move forward together**.
>
> (Adam Kahane, *Facilitating Breakthrough*, Berret-Koehler Publishers, 2021)

The role of structure in a collaborative learning setting is:

> Providing just enough structure and guardrails to help a team **feel safe and have room to maneuver helps keep people focused**. 
>
> (Adam Kahane, *Facilitating Breakthrough*, Berret-Koehler Publishers, 2021)

